base: 'https://cgz-eggenfelden.de/'
baseVariants:
  -
    base: 'https://www.cgz-eggenfelden.de/'
    condition: 'getenv("ENV_HTTPHOST") == "wwwcgzeggenfeldende"'
languages:
  -
    title: German
    enabled: true
    base: /
    typo3Language: de
    locale: de_DE
    iso-639-1: de
    websiteTitle: ''
    navigationTitle: ''
    hreflang: ''
    direction: ''
    flag: global
    languageId: 0
rootPageId: 1
websiteTitle: 'CGZ Eggenfelden'
